#header {
    border-bottom:2px solid #666666;
    padding: 17px 0 8px 0;
    margin: 0 25px;
}

#header span {
    color: #969595;
    font: 13px Verdana, Arial;
    font-style: italic;
    margin: 0 0 -2px 0;
    vertical-align: bottom;
    display: inline-block;
}

#header a {
    display: inline-block;
}

#header a img {
    max-height: 30px;
}

#header .location {
    position: relative;
    float: right;
    padding: 10px 0 8px 0;
    margin-top: -15px;
    text-align: right;
}

#header .location a {
    position: relative;
    display: inline-block;
    text-decoration: none;
}

#header .location i {
    padding-left: 5px;
    font-size: 16px;
    vertical-align: middle;
}

#header .location .prefPopup {
    text-align: left;
    border: 1px solid black;
    margin: 0 -5px 0 0;
    padding: 10px 25px;
    position: absolute;
    border: 1px solid #b6b6b6;
    color: #757575;
    background-color: #f3f3f3;
    -moz-box-shadow: 2px 2px 3px #ababab;
    -webkit-box-shadow: 2px 2px 3px #ababab;
    box-shadow: 2px 2px 3px #ababab;
    z-index: 10000;
    top: 28px;
    right: -1px;
    display: none;
    width: 500px;
    max-height: 400px;
    overflow-y: scroll;
}

    #header .location .prefPopup::-webkit-scrollbar {
        width: 14px;
    }

    #header .location .prefPopup::-webkit-scrollbar-thumb {
        border: 4px solid rgba(0, 0, 0, 0);
        background-clip: padding-box;
        -webkit-border-radius: 20px;
        background-color: rgba(0, 0, 0, 0.15);
        -webkit-box-shadow: inset -1px -1px 0px rgba(0, 0, 0, 0.05), inset 1px 1px 0px rgba(0, 0, 0, 0.05);
    }

    #header .location .prefPopup::-webkit-scrollbar-button {
        width: 0;
        height: 0;
        display: none;
    }

    #header .location .prefPopup h1 {
        font-size: 20px;
        margin: 10px 0;
        padding: 0;
    }

    #header .location .prefPopup div.location-switch ul {
        vertical-align: top;
        display: inline-block;
        width: 33%;
    }

    #header .location .prefPopup div.location-switch li {
        margin: 2px 0;
        vertical-align: top;
        display: inline-block;
        width: 100%;
    }

    #header .location .prefPopup li {
        margin: 2px 0;
        vertical-align: top;
        display: inline-block;
        width: 33%;
    }

    #header .location .prefPopup li a {
        color: #757575;
    }

    #header .location .prefPopup li a:hover {
        text-decoration: underline;
    }

    #header .location:hover .prefPopup {
        display: inline-block;
    }

#header .search {
    background-color: #f3f3f3;
    height:22px;
    margin: 8px 0 0 0;
    padding:4px 6px;
    width: 216px;
    float: right;
}

#header .search .text {
    background-color: #f3f3f3;
    color: #adadad;
    border:0;
    font-size:15px;
    margin:1px 0 0 0;
    outline:medium none;
    padding:0;
    vertical-align:top;
    height: 21px;
    width:190px;
}

#header .search .submitter {
    font-size: 16px;
    color: #adadad;
    background-color: transparent;
    border:none;
    cursor:pointer;
    height:21px;
    width:21px;
    margin:0;
    padding:0;
}

#top_bar {
    color:#FFFFFF;
    height:38px;
    position:relative;
    margin: 0 25px
}

#top_bar a {
    color:#FFFFFF;
}

#top_bar .returns {
    bottom:5px;
    left:0;
    position:absolute;
}

#top_bar .returns span, #top_bar .welcome a {
    color:#A1A6A9;
}

#top_bar .links {
    bottom:5px;
    list-style-type:none;
    margin:0;
    padding:0;
    position:absolute;
    right:0;
}

#top_bar .links li {
    float:left;
    line-height:18px;
    margin:0;
    padding:0 0 0 24px;
}

#top_bar .links em {
    color:#1893BC;
    font-style:normal;
}

#top_bar .links .cart a {
    background:url("/images/body/icon-cart.gif") no-repeat scroll 100% 40% transparent;
    color:#94D135;
    display:block;
    padding:0 22px 0 0;
}

#navigation {
    height:30px;
    padding:10px 25px 0 25px;
    width:auto;
}

#navigation ul {
    float:left;
    list-style-type:none;
    margin:0;
    padding:0;
}

#navigation li {
    font-family: Montserrat, sans-serif;
    float:left;
    line-height:12px;
    margin:0;
    padding:0 36px 0 0;
    border: none;
}

#navigation a {
    color:#292E30;
    display:block;
    font-weight: 400;
    font-size:1em;
    text-transform:uppercase;
    width:36px;
}

#navigation a:hover, #navigation li.active a {
    background-position:0 100% !important;
    font-weight: 700;
    text-decoration:none;
}

#navigation .search a {
    width:90px;
}

#navigation .categories a {
    width:82px;
}

#navigation .artExplorer a {
    width:100px;
}

#navigation .art101 a {
    width:49px;
    border: none;
}

#navigation .inspiration {
    background:url("/images/body/nav-inspiration.png") no-repeat scroll 0 0 transparent;
    height: 29px;
    width: 116px;
    position: relative;
    top: -10px;
    border-bottom: 1px solid white;
    border-left: 1px solid white;
    border-right: 1px solid white;
    padding-right: 0;
}

#navigation .inspiration ul.subnav {
    visibility: hidden;
    color: black;
    position: absolute;
    left: -1px; 
    top: 30px;
    display: block;    
    width: 118px;
    background: white;
    z-index: 9999;
}

#navigation .inspiration:hover ul.subnav {
    visibility: visible;
}

#navigation .inspiration ul.subnav li{ 
    border-bottom: 1px solid #D3D3D3;
    border-left: 1px solid #D3D3D3;
    border-right: 1px solid #D3D3D3;
    clear: both;
    width: 116px;
    padding: 0 !important;
}

#navigation .inspiration ul.subnav li a {  
    background: none !important;
    float: left;
    padding: 0;
    text-indent: 15px !important;
    text-transform: none;
    text-align: center;
    height: 35px;
    width: 116px;
    font-size: 1.0em;
    line-height: 35px;
    margin: 0 0 0 -6px;
}

#navigation .inspiration ul.subnav li a:hover {
    color: #111111;
    font-weight: bold;
}

#navigation .side {
    float:right;
}

#navigation .side li {
    padding:0 0 0 36px;
}

#navigation .newsletter {
    margin-top: -1px;
}

#navigation .newsletter a {
    font-weight: 700;
    padding: 0 0 0 36px;
    width:126px;
    color:#3C8711;
    background: url("/images/icons/email-icon-nav.png") no-repeat 0 0 transparent;
    height: 15px;
    line-height: 15px;
}

#navigation li.inspiration:hover {
    border-bottom: 1px solid #D3D3D3;
    border-left: 1px solid #D3D3D3; 
    border-right: 1px solid #D3D3D3;
}